.ewb-kind-mun {
width: 25%;
    float: left;
    overflow: hidden;
    height: 35px;
}

.ewb-kind{
	width:745px;
	    height: 35px;
}

.ewb-kind-name {
    width: 50%;
    float: left;
	    height: 35px;
}

.ewb-kind-time {
    width: 20%;
    float: right;
    text-align: right;
	    height: 35px;
}

.ewb-kind-hd {
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    color: #004177;
    background: #d4ebff;
    margin: -1px;
    margin-bottom: 0;
    padding: 0 20px;
}

.ewb-kind-hd .ewb-kind-mun {
    text-indent: 44px;
}

.ewb-kind-hd .ewb-kind-name {
    text-indent: 132px;
}

.ewb-kind-hd .ewb-kind-time {
    margin-right: 8px;
}

.ewb-kind-bd {
    padding: 0 20px;
}

.ewb-kind-item {
    height: 48px;
    line-height: 48px;
    font-size: 14px;
    vertical-align: top;
    color: #666;
    border-bottom: 1px dashed #dbdbdb;
}

.ewb-kind-item .ewb-kind-mun {
    text-indent: 4px;
}

.ewb-kind-name a {
    display: block;
    float: left;
    max-width: 380px;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ewb-kind-name a:hover {
    color: #b42829;
}
